## libdevel-declare-parser-perl 0.17

=== debian/changelog ===
libdevel-declare-parser-perl (0.17-1) unstable; urgency=low

  * Initial release (closes: #696089).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 17:42:55 +0100
