=== debian/control ===
Source: libdevel-declare-parser-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 perl,
 perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
Build-Depends-Indep: libb-compiling-perl,
 libb-hooks-endofscope-perl,
 libdevel-beginlift-perl,
 libdevel-declare-perl,
 libtest-exception-lessclever-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-declare-parser-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-declare-parser-perl.git
Homepage: https://metacpan.org/release/Devel-Declare-Parser/

Package: libdevel-declare-parser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libb-compiling-perl,
 libb-hooks-endofscope-perl,
 libdevel-beginlift-perl,
 libdevel-declare-perl,
 libtest-exception-lessclever-perl
Description: higher level interface to Devel::Declare
 Devel::Declare::Parser is a higher-level API sitting on top of
 Devel::Declare. It is used by Devel::Declare::Exporter to simplify exporting
 of Devel::Declare magic. Writing custom parsers usually only requires
 subclassing this module and overriding a couple methods.
