=== debian/watch ===
version=3
https://metacpan.org/release/Devel-Declare-Parser/   .*/Devel-Declare-Parser-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
