## libdevel-declare-parser-perl 0.020

=== debian/changelog ===
libdevel-declare-parser-perl (0.020-1) unstable; urgency=medium

  * Import upstream version 0.020.
  * Drop spelling.patch, merged upstream.
  * Update fix-pod.patch to match upstream changes in the file.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 19:20:43 +0200

libdevel-declare-parser-perl (0.17-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop version from libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 17:58:19 +0200
