=== debian/control ===
Source: libdevel-declare-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl,
               libmodule-build-perl (>= 0.420000)
Build-Depends-Indep: libb-compiling-perl,
                     libb-hooks-endofscope-perl,
                     libdevel-declare-perl,
                     libtest-exception-lessclever-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-declare-parser-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-declare-parser-perl.git
Homepage: https://metacpan.org/release/Devel-Declare-Parser

Package: libdevel-declare-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libb-compiling-perl,
         libb-hooks-endofscope-perl,
         libdevel-declare-perl,
         libtest-exception-lessclever-perl
Description: higher level interface to Devel::Declare
 Devel::Declare::Parser is a higher-level API sitting on top of
 Devel::Declare. It is used by Devel::Declare::Exporter to simplify exporting
 of Devel::Declare magic. Writing custom parsers usually only requires
 subclassing this module and overriding a couple methods.
