=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl,
-               libmodule-build-perl (>= 0.420000)
-Build-Depends-Indep: libb-compiling-perl,
-                     libb-hooks-endofscope-perl,
-                     libdevel-declare-perl,
-                     libtest-exception-lessclever-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-declare-parser-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-declare-parser-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               perl
+Build-Depends-Indep: libb-compiling-perl <!nocheck>,
+                     libb-hooks-endofscope-perl <!nocheck>,
+                     libdevel-declare-perl <!nocheck>,
+                     libtest-exception-lessclever-perl <!nocheck>
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-declare-parser-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-declare-parser-perl.git
 Homepage: https://metacpan.org/release/Devel-Declare-Parser
+Rules-Requires-Root: no
 
 Package: libdevel-declare-parser-perl
 Architecture: all
