=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Declare-Parser   .*/Devel-Declare-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
